# Generated by Django 2.0.10 on 2022-01-20 17:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rides', '0002_rating'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rating',
            name='modified',
            field=models.DateTimeField(auto_now=True, help_text='Date time on which the object last modified.', verbose_name='modified at'),
        ),
        migrations.AlterField(
            model_name='ride',
            name='modified',
            field=models.DateTimeField(auto_now=True, help_text='Date time on which the object last modified.', verbose_name='modified at'),
        ),
    ]
